@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
}
html, body {
	margin:0px;
	padding:0px;
	width:100%;
	height:100%;
	overflow:hidden;
	background-color: #000000;
}
a:link {
	color: #999999;
}
a:visited {
	color: #999999;
}
a:hover {
	color: #FFFFFF;
}
a:active {
	color: #999999;
}
:focus {
	outline: 0;
}
#content {
	width: 100%;
	height: 100%;
}